How to install python-xstatic-jquery-migrate on Debian 9 (Stretch)